var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/bookings/route.js")
R.c("server/chunks/[root-of-the-server]__124.hml._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_06n4fb.._.js")
R.c("server/chunks/_next-internal_server_app_api_bookings_route_actions_10f.xiz.js")
R.m(50033)
module.exports=R.m(50033).exports
